#
#       Makefile for miss (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= miss
LIBSRCS		= miss01.f90 miss02.f90
LIBDEMO 	= miss01 miss02

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
